/* CSS Document */

body
{
text-align: center; 
font-family: Arial;
font-size: 13px;
background-color: #CCCCFF;
}





#blok
{
margin: 0 auto; 
width: 950px;
}








#horni_cast
{ 
width: 950px;
height: 175px;
background-image: url(007/horni_lista.jpg);
float: left;
}

#nazev
{
font-size: 18px;
color: #ffffff;
position: relative;
top: 145px;
left: 0px;
text-align: center;
 

}



#hlavni
{
background-image: url(007/lista.jpg);
width: 950px;
float: left;
}
#vnitrni_horni
{
padding: 5px 5px 5px 5px;
}
#vnitrni_levy
{
padding: 10px 0px 10px 0px;
}
#vnitrni_stredni
{
padding: 5px 5px 5px 5px;
}
#vnitrni_pravy
{
padding: 5px 5px 5px 5px;
}
#vnitrni_dolni
{
padding: 5px 5px 5px 5px;
}


#levy_blok
{
width: 210px; 
float: left;
text-align: left;

}  


#button
{

text-indent: 18px;
font-size: 13px;
margin-bottom: 2px;
font-weight: bold;


}

#button a {text-decoration: none; color: #006699; background-image: url(007/but1.jpg);width: 200px; padding-top: 4px;
height: 25px; 
display: block; background-repeat: no-repeat; }
#button a:hover {text-decoration: none; color: #ffffff; 
display: block; background-image: url(007/but3.jpg);width: 200px; padding-top: 4px;
height: 25px;  background-repeat: no-repeat;}







#stredni_blok

{
width: 580px;
float: left;
text-align: left;
font-size: 13px;
}

#pravy_blok

{
 
width: 130px; 
float: right;
text-align: left;




}

#dolni_cast
{
float: left;
width: 950px;
height: 25px;
background-image: url(007/dolni_lista.jpg);
font-size: 12px;


}

.foto
{

width: 710px;
height: 515px;
}

.nahled
{
width: 100px;
}

#foto_text
{
position: relative;
top: -510px;
left: 15px;

color: #ffffff;
font-size: 17px;

}


 